﻿@charset "UTF-8";

/* --------------------------------------------------------------------
	カスタマーレビュー一覧
--------------------------------------------------------------------- */
/* レビュー情報 */
div.review_intro_ {
	margin-bottom: 40px;
	width: 100%;
}

div.review_info_ {
	width: 100%;
}

div.review_count_summary_ {
	padding: 9px;
	display: flex;
	justify-content: space-between;
	padding-bottom: 10px;
	border-bottom: 1px solid var(--g-theme-color-primary);
	margin-bottom: 13px;
}

div.review_count_summary_ dl.review_score_ {
	width: 100%;
	overflow: hidden;
}

div.review_count_summary_ dl.review_score_ dt {
	float: left;
	display: inline;
	font-weight: bold;
}

div.review_count_summary_ dl.review_count_ {
	width: 100%;
	overflow: hidden;
	display: flex;
	justify-content: end;
}

div.review_count_summary_ dl.review_count_ dt {
	float: left;
	display: inline;
	font-weight: bold;
}

div.review_desc_ {}

div.review_desc_ .btn_review_ {
	margin-top: 10px;
	margin-left: 80%;
}

div.review_desc_ .btn_review_ a {
	color: #fff;
	text-align: right;
	display: block;
	width: auto;
	box-sizing: border-box;
	color: var(--g-theme-color-primary);
	text-decoration: none;
}

div.review_desc_ .btn_review_ a:hover {
	text-decoration: underline;
}

.review_pagenav_ {
	margin: 0 0 10px 0;
	clear: both;
	background: #F0F0F0;
	padding: 5px;
}

/**/
/* ページ切換 */
div#page_changer_top {}

div#page_changer_top .pager_ref_ {
	margin: 2px 5px;
	color: #003780;
	text-decoration: underline;
	font-weight: bold;
	white-space: nowrap;
}

div#page_changer_top .pager_now_ {
	margin: 2px 5px;
	color:var(--g-text-color-alert);
	font-weight: bold;
	white-space: nowrap;
}

/**/
/* レビュー記事 */
.review_line_ {
	margin-bottom: 50px;
	width: 100%;
	overflow: hidden;
}

.review_line_contents_ {
	padding: 4px;
	margin-bottom: 5px;
}

.review_line_title_ {
	margin: 0 0 10px 0;
	padding: 3px 0;
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px dotted #CCC;
	display: none;
}

div.review_line_summary_ {
	margin-bottom: 10px;
	display: flex;
	border-bottom: 1px solid #cbcbcb;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

div.review_line_summary_ dl.review_line_name_ {
	overflow: hidden;
	font-size: 14px;
	font-weight: bold;
}

div.review_line_summary_ dl.review_line_name_ dt {
	float: left;
	display: inline;
	font-weight: bold;
	display: none;
}

div.review_line_summary_ dl.review_line_score_ {
	overflow: hidden;
}

div.review_line_summary_ dl.review_line_score_ dt {
	float: left;
	display: inline;
	font-weight: bold;
	display: none;
}

.review_line_comment_ {}

.moderate_vote_ {
	padding: 5px;
	background: #f0f0f0;
}

.moderate_info1_ {
	margin-top: 10px;
}

.moderate_info2_ {
	margin-top: 4px;
	margin-left: 2px;
}

.moderate_other_ {
	margin-left: 20px;
}

.moderate_info2_ span {
	cursor: pointer;
	text-decoration: underline !important;
}

.mode_select_line_ {
	cursor: pointer;
}

#review_form {
	margin-bottom: 20px;
	text-align: right;
}

/**/
/* --------------------------------------------------------------------
	カスタマーレビュー投稿画面
--------------------------------------------------------------------- */
/* 入力画面 */
div.review_ {
	padding: 0px 60px 0px 60px;
}

div.review_ .common_headline2_ {
	background: transparent;
	padding: 0;
}

div.review_ .common_headline2_::before {
	content: none;
}

.review_table_ {
	margin: 20px 0;
	border-collapse: collapse;
	width: 100%;
}

.review_table_ th {
	font-weight: bold;
	white-space: nowrap;
	vertical-align: middle;
}

.review_submit_ {
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: center;
	border-bottom: 1px dotted #CCC;
}

.review_backbutton_ {
	margin: 20px 0 0 0;
	text-align: center;
}

#reviewer_name_count_msg,
#title_count_msg,
#comment_count_msg {
	color: #404040 !important;
	font-size: 12px;
}

/**/
/* 確認画面 */
div.confirm_layer_frame_ {
	margin-top: 20px;
}

/**/